Bug 443149 - [xh] mistranslation of Xhosa
[xh] mistranslation of Xhosa
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: iso-codes (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: MoveUpstream, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 16:29 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-04 03:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-18 16:29:39 EDT
Description of problem:

xh.po:
#. name for xho, xh
msgid "Xhosa"
msgstr "XChat"

Smells like a fuzzy gone wrong.

Version-Release number of selected component (if applicable):

iso-codes-2.0-1.fc9.noarch
Comment 1 Bug Zapper 2008-05-14 05:40:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Parag Nemade 2008-05-22 05:15:27 EDT
Need translator's attention to correct this problem in  iso_639/xh.po file.
Comment 3 Jens Petersen 2008-07-04 02:17:33 EDT
Not sure if XChat is signifies something (like untranslated?) but there are a lot
of matches:

% grep XChat **/*.po | wc -l
612

Note You need to log in before you can comment on or make changes to this bug.